@charset "utf-8";
/* CSS Document */


@font-face {
	font-family: "lobster";
	src: url('lobster-webfont.eot');
	src: url('lobster-webfont.eot?#iefix') format('embedded-opentype'),
      url('lobster-webfont.woff') format('woff'),
      url('lobster-webfont.ttf') format('truetype'),
      url('lobster-webfont') format('svg');
}

@font-face {
	font-family: "nunito";
	src: url('nunito-regular-webfont.eot');
	src: url('nunito-regular-webfont?#iefix') format('embedded-opentype'),
      url('nunito-regular-webfont.woff') format('woff'),
      url('nunito-regular-webfont.ttf') format('truetype'),
      url('nunito-regular-webfont') format('svg');
}


@font-face {
	font-family: "limelight";
	src: url('limelight-webfont.eot');
	src: url('limelight-webfont.eot?#iefix') format('embedded-opentype'),
      url('limelight-webfont.woff') format('woff'),
      url('limelight-webfont.ttf') format('truetype'),
      url('limelight-webfont') format('svg');
}

@font-face {
	font-family: "nunito";
	src: url('nunito-regular-webfont.eot');
	src: url('nunito-regular-webfont?#iefix') format('embedded-opentype'),
      url('nunito-regular-webfont.woff') format('woff'),
      url('nunito-regular-webfont.ttf') format('truetype'),
      url('nunito-regular-webfont') format('svg');
}



body {
	
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/bg.jpg);
	bottom:0;
	margin-bottom:0;
	padding-bottom:0;
	top:0;
	margin-top:0;
	padding-top:0;
	/*position:absolute;*/
	top:-50px;
	overflow-x:hidden;
}

h1 {
	margin:0px;	
}


#general {
	width:963px;
	margin-left:auto;
	margin-right:auto;
}


/* DEBUT TOP */ 

header {
	float:left;
	padding-left:227px;
	margin-top:70px;
}

.menu {
	background-image:url(images/menu.jpg);
	background-repeat:no-repeat;
	width:100%;
	height:68px;
}

.la_dame {
	float:left; 
	position:relative; 
	top:63px; 
	margin-left:108px;
}

.ie7 .la_dame {
	top:64px; 
}

.le_menu {
	float:left;
}

.menu ul {
	list-style:none;
	padding-left:244px;
}

.menu ul li {
	float:left;
	padding-right:60px;
	padding-top:5px;
}

.ie7 ul li {
	padding-top:20px;
}

li a {
	font-family:"lobster";
	color:#94c4c7;
	font-size:15pt;
	text-decoration:none;
	background-color:none;
}



/* FIN TOP */


/* DEBUT HOME PAGE*/

#centre {
    -moz-border-radius:10px 10px 10px 10px;
	-webkit-border-radius:10px 10px 10px 10px;
	-ms-border-radius:10px 10px 10px 10px;
	-o-border-radius:10px 10px 10px 10px;
	border-radius:10px 10px 10px 10px;
	border:5px solid #822619;
	background-color:#ebe9d7;
	padding-left:40px;
	padding-right:40px;
	padding-bottom:40px;
	padding-top:30px;
	margin-top:30px;
	margin-bottom:20px;
	margin-top:20px;
	overflow:hidden;
	behavior: url(PIE.php);
	float:left;
	
}


#centre h1 {
	font-family:"lobster";
	color:#1b6568;
	font-size:20pt;
}

#centre h2 {
	font-family:"lobster";
	color:#822619;
	font-size:15pt;
}

#centre p {
	font-family:"nunito";
	color:#4c1407;
	font-size:10pt;
	line-height:25px;
}

article {
    -moz-border-radius:10px 10px 10px 10px;
	-webkit-border-radius:10px 10px 10px 10px;
	-ms-border-radius:10px 10px 10px 10px;
	-o-border-radius:10px 10px 10px 10px;
	border-radius:10px 10px 10px 10px;
	border:5px solid #822619;
	background-color:#ebe9d7;
	padding-left:40px;
	padding-right:40px;
	padding-bottom:40px;
	padding-top:30px;
	margin-top:30px;
	margin-bottom:20px;
	margin-top:20px;
	overflow:hidden;
	behavior: url(PIE.php);
	float:left;
	
}


article h1 {
	font-family:"lobster";
	color:#1b6568;
	font-size:20pt;
}

article h2 {
	font-family:"lobster";
	color:#822619;
	font-size:15pt;
}

article p {
	font-family:"nunito";
	color:#4c1407;
	font-size:10pt;
	line-height:25px;
}




.welcome {
	font-family:"lobster";
	color:#1b6568;
	font-size:19pt;
	padding-top:15px;
	padding-bottom:5px;
	margin:0;
}

.texte_welcome {
	font-family:"nunito";
	color:#4c1407;
	font-size:10pt;
	line-height:25px;
	padding-bottom:25px;
}

.hot_dog {
	float:left;
	padding-right:25px;
	margin-bottom:30px;
}

.shakes {
	float:left;
	padding-right:25px;
	margin-top:2px;
}

.breakfast {
	float:left;
	margin-top:2px;
}

/* FIN HOME PAGE */




/* CONTACT */

#contact {
   	width:538px;
	-moz-border-radius:10px 10px 10px 10px;
	-webkit-border-radius:10px 10px 10px 10px;
	-ms-border-radius:10px 10px 10px 10px;
	-o-border-radius:10px 10px 10px 10px;
	border-radius:10px 10px 10px 10px;
	border:5px solid #822619;
	background-color:#ebe9d7;
	padding-left:40px;
	padding-right:40px;
	padding-bottom:40px;
	padding-top:30px;
	margin-top:30px;
	margin-bottom:20px;
	margin-top:20px;
	overflow:hidden;
	float:left;
	behavior: url(PIE.php);
	
}

.ie7 #contact {
	padding-top:30px;	
}

#contact p {
	
	font-family:"nunito"; 
	color:#4c1407;
	font-size:10pt;
	line-height:25px;
	padding-bottom:18px;
}

#contact h1 {
	font-family:"lobster";
	color:#1b6568;
	font-size:20pt;
}

#contact h2 {
	font-family:"lobster";
	color:#822619;
	font-size:17pt; 
	margin:0; 
}

#le_formulaire {
	padding-top:20px;
}
 
#le_formulaire label {
	font-family:"nunito"; 
	color:#4c1407; 
	font-weight:normal;
	font-size:13pt;
	
}

#le_formulaire input[type=text] {
	border:1px solid #822619;
	height:20px;
	margin-top:7px;
	margin-bottom:20px;
}

textarea {
	border:1px solid #822619;
	margin-top:7px;
}

#le_formulaire input[type=submit] {
	font-family:"lobster";
	color:#FFFFFF;
	font-size:15pt;
	-moz-border-radius:7px 7px 7px 7px;
	-webkit-border-radius:7px 7px 7px 7px;
	-ms-border-radius:7px 7px 7px 7px;
	-o-border-radius:7px 7px 7px 7px;
	border-radius:7px 7px 7px 7px;
	border:4px solid #1b6568;
	background-color:#822619;
	padding:2px 35px 2px 35px;
	margin-top:15px;
	behavior: url(PIE.php);
}

.ie7 #le_formulaire input[type=submit] { 
	padding:0px 22px 1px 22px;
}

#comment {
	float:left;
	width:217px;
	padding-left:50px;
	padding-top:60px;
}

#comment h1 {
	font-family:"lobster";
	color:#1b6568;
	font-size:20pt;
	text-align:center;
	margin:0;
	padding-bottom:6px;
	padding-top:15px;
}

#comment p {
	font-family:"nunito";
	color:#3e1c14;
	font-size:12pt;
	text-align:center;
	margin:0;
	padding-bottom:7px;
}

.download {	
	width:200px;
	-moz-border-radius:7px 7px 7px 7px;
	-webkit-border-radius:7px 7px 7px 7px;
	-ms-border-radius:7px 7px 7px 7px;
	-o-border-radius:7px 7px 7px 7px;
	border-radius:7px 7px 7px 7px;
	border:4px solid #1b6568;
	background-color:#822619;
	margin-top:15px;
	text-align:center;
	padding-right:12px;
	padding-top:5px;
	padding-bottom:5px;
	behavior: url(PIE.php);
}

.ie7 .download  {
	padding-top:17px;
	padding-bottom:0px;
}


.download a {	
	font-family:"lobster";
	color:#FFFFFF;
	font-size:15pt;
	text-decoration:none;
	text-align:center;
	padding-left:17px;
}



/* FIN CONTACT */

/* DEBUT LES MENUS */



#menu_plat {
	width:278px;
	padding-top:80px;
	padding-left:40px;
	float:left;
}


#menu_plat h1 {
	font-family:"lobster";
	color:#1b6568;
	font-size:22pt;
	padding-left:90px;
	padding-bottom:4px;
}

#menu_plat img {
	margin-top:40px;
}

#tac h1 {
	margin:0;
}

.ie7 #tac {
	margin-bottom:50px;	
}


#burger {
	width:544px;
	-moz-border-radius:10px 10px 10px 10px;
	-webkit-border-radius:10px 10px 10px 10px;
	-ms-border-radius:10px 10px 10px 10px;
	-o-border-radius:10px 10px 10px 10px;
	border-radius:10px 10px 10px 10px;
	border:5px solid #822619;
	background-color:#ebe9d7;
	padding-left:40px;
	padding-right:40px;
	padding-bottom:40px;
	padding-top:30px;
	margin-top:30px;
	margin-bottom:20px;
	margin-top:20px;
	overflow:hidden;
	behavior: url(PIE.php);
	float:left;
}


#burger img {
	margin-left:53px;
	margin-top:25px;
}


#burger h1 {
	font-family:"lobster";
	color:#1b6568;
	font-size:20pt;
}

#burger h2 {
	font-family:"lobster";
	font-size:20pt;
	color:#822619;
}

.ie7 #burger h2 {
	padding-top:30px;	
}


#burger p {
	font-family:"nunito";
	font-size:10pt;
	color:#822619;
}


#hot_dogs {
	width:544px;
	-moz-border-radius:10px 10px 10px 10px;
	-webkit-border-radius:10px 10px 10px 10px;
	-ms-border-radius:10px 10px 10px 10px;
	-o-border-radius:10px 10px 10px 10px;
	border-radius:10px 10px 10px 10px;
	border:5px solid #822619;
	background-color:#ebe9d7;
	padding-left:40px;
	padding-right:40px;
	padding-bottom:40px;
	padding-top:30px;
	margin-top:30px;
	margin-bottom:20px;
	margin-top:20px;
	overflow:hidden;
	behavior: url(PIE.php);
	float:left;
}

.ie7 #hot_dogs h2 {
	padding-top:30px;	
}

#hot_dogs img {
	margin-left:70px;
	margin-top:25px;
}

#hot_dogs h1 {
	font-family:"lobster";
	color:#1b6568;
	font-size:20pt;
}

#hot_dogs h2 {
	font-family:"lobster";
	font-size:20pt;
	color:#822619;
}

#hot_dogs p {
	font-family:"nunito";
	font-size:10pt;
	color:#822619;
}

#shakes {
	width:544px;
	-moz-border-radius:10px 10px 10px 10px;
	-webkit-border-radius:10px 10px 10px 10px;
	-ms-border-radius:10px 10px 10px 10px;
	-o-border-radius:10px 10px 10px 10px;
	border-radius:10px 10px 10px 10px;
	border:5px solid #822619;
	background-color:#ebe9d7;
	padding-left:40px;
	padding-right:40px;
	padding-bottom:40px;
	padding-top:30px;
	margin-top:30px;
	margin-bottom:20px;
	margin-top:20px;
	overflow:hidden;
	behavior: url(PIE.php);
	float:left;
}

.ie7 #shakes h2 {
	padding-top:30px;	
}

#shakes h1 {
	font-family:"lobster";
	color:#1b6568;
	font-size:20pt;
}

#shakes h2 {
	font-family:"lobster";
	font-size:20pt;
	color:#822619;
}

#shakes p {
	font-family:"nunito";
	font-size:10pt;
	color:#822619;
}

#shakes img {
	margin-left:200px;
	margin-top:25px;
	
}

#breakfast {
	width:544px;
	-moz-border-radius:10px 10px 10px 10px;
	-webkit-border-radius:10px 10px 10px 10px;
	-ms-border-radius:10px 10px 10px 10px;
	-o-border-radius:10px 10px 10px 10px;
	border-radius:10px 10px 10px 10px;
	border:5px solid #822619;
	background-color:#ebe9d7;
	padding-left:40px;
	padding-right:40px;
	padding-bottom:40px;
	padding-top:30px;
	margin-top:30px;
	margin-bottom:20px;
	margin-top:20px;
	overflow:hidden;
	behavior: url(PIE.php);
	float:left;
}

.ie7 #breakfast h2 {
	padding-top:30px;	
}

#breakfast img {
	margin-left:30px;
	margin-top:25px;
}

#breakfast h1 {
	font-family:"lobster";
	color:#1b6568;
	font-size:20pt;
}

#breakfast h2 {
	font-family:"lobster";
	font-size:20pt;
	color:#822619;
}

#breakfast p {
	font-family:"nunito";
	font-size:10pt;
	color:#822619;
}

.burgers {

} 

.trait_rouge {
	background-color:#822619;
	width:277px;
	height:4px;
}

.trait_rouge_dernier {
	background-color:#822619;
	width:277px;
	height:4px;
	margin-bottom:20px;
}

.ie7 .trait_rouge_dernier {
	margin-bottom:14px;
}

.element_menu_gauche {
	font-family:"limelight";
	font-size:26pt;
	color:#822619;
}

.element_menu_gauche a{
	font-family:"limelight";
	font-size:26pt;
	color:#822619;
	text-decoration:none;
}

.element_menu_gauche_on {
	font-family:"limelight";
	font-size:26pt;
	color:#1b6568;
	width:277px;
	text-align:center;
}

.element_menu_gauche_on a {
	font-family:"limelight";
	font-size:26pt;
	color:#822619;
	text-decoration:none;
	
}



.left_menu {
	float:left;
	width:432px;
	display:block;
}

.right_menu {
	float:left;
	width:67px;
	background:#1b6568;
	border-radius:50%;
	height:65px;
	border:3px solid #822619;
	margin-top:70px;
	margin-left:30px;
	behavior: url(PIE.php);
	position:relative;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
.right_menu {
	margin-top:70px;
}
}

.ie7 .right_menu {
	margin-top:75px;
}
				  

.download_menu {	
	width:200px;
	font-family:"lobster";
	color:#FFFFFF;
	font-size:15pt;
	text-decoration:none;
	text-align:center;
	-moz-border-radius:7px 7px 7px 7px;
	-webkit-border-radius:7px 7px 7px 7px;
	-ms-border-radius:7px 7px 7px 7px;
	-o-border-radius:7px 7px 7px 7px;
	border-radius:7px 7px 7px 7px;
	border:4px solid #1b6568;
	background-color:#822619;
	margin-top:15px;
	margin-left:50px;
	padding-left:17px;
	padding:5px;
	behavior: url(PIE.php);
	position:relative;
	clear:both;
}

.download_menu a {
		
}

.ie7 .download_menu {
	clear:both;
	top:-15px;
	margin-left:55px;
	width:160px;
	
}





.texte_right_menu {
	font-family:"limelight";
	color:#fff;
	font-size:23pt;
	padding-left:19px;
	padding-top:16px;
	display:block;
	text-shadow: 2px 2px 2px black;
	behavior: url(PIE.php);
	position:relative;
}

/* FIN LES MENUS */


/* DEBUT BOTTOM */

#bg_bleu_bottom {
	background-color:#1b6568;
	height:156px;
	margin-top:4px;
	padding-bottom:20px;
}


#bottom {
	width:962px;
	margin : 0 auto;
	padding-top:25px;
}

#delivery {
	float:left;
	padding-left:20px;
	padding-top:10px;
}

#retro {
	float:left; 
	padding-left:80px;
}

#retro h1 {
	font-family:"lobster";
	color:#fff;
	font-size:31pt; 
	font-weight:notmal;
	padding-left:50px;
	padding-bottom:15px;
}

#retro p {
	font-family:"nunito";
	color:#fff;
	font-size:10pt;
	font-weight:normal;
	padding-top:7px;
	padding-left:10px;
	margin:0;
}

.ie7 #retro p {
	padding-left:15px;	
}


#get {
	float:left;
	padding-left:115px;
	padding-top:10px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#get{
	padding-left:95px;
}

}

.ie7 #get {
	padding-left:60px;
}

.ie8 #get {
	padding-left:90px;
}

#get h1 {
	font-family:"lobster";
	color:#fff;
	font-size:15pt;
	font-weight:notmal;
	margin:0;
}


#get input[type=text] {
	-moz-border-radius:15px 15px 15px 15px;
	-webkit-border-radius:15px 15px 15px 15px;
	-ms-border-radius:15px 15px 15px 15px;
	-o-border-radius:15px 15px 15px 15px;
	border-radius:15px 15px 15px 15px;
	border:3px solid #752e23;
	padding-top:3px;
	padding-bottom:3px;
	text-align:center;
	width:260px;
	margin-top:10px;
	margin-left:1px;
	behavior: url(PIE.php);
	position:relative;
	font-family:"nunito";
	color:#4c1407;
	font-size:10pt;
	font-weight:bold;
}



.ie8 #get input[type=text] {
	/*margin-right:20px;*/
}


#get input[type=submit] {
    font-family:"lobster";
	color:#fff;
	font-size:15pt;
	font-weight:bold;
	-moz-border-radius:3px 3px 3px 3px;
	-webkit-border-radius:10px 10px 10px 10px;
	-ms-border-radius:10px 10px 10px 10px;
	-o-border-radius:10px 10px 10px 10px;
	border-radius:3px 3px 3px 3px;
	border:3px solid #fff;
	background-color:#822619;
	padding-top:2px;
	text-align:center;
	width:240px;
	margin-left:17px;
	margin-top:10px;
	font-weight:200;
	behavior: url(PIE.php);
	position:relative;
}



.ie7 #get input[type=submit] {
		height:36px;
		position:absolute;
}

.ie7 form {
	margin:0;
}

#formulaire {
	padding-left:7px;	
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#formulaire {
	padding-left:19px;	
}
}

.ie7 #formulaire {
	padding-left:17px;	
}

.ie8 #formulaire {
	padding-left:17px;	
}


.texte_home {
	font-family:"nunito";
	color:#fff;
	font-size:10pt;
	float:left;
	text-decoration:none;
	font-weight:normal;
	padding-right:8px;
}

.trait_blanc_bottom {
	font-family:"nunito";
	color:#fff;
	font-size:10pt;
	float:left;
	text-decoration:none;
	font-weight:normal;
	padding-right:8px;
}

.les_liens_bottom {
	padding-left:13px;
	width:271px;
}

.ie7 .les_liens_bottom {
	width:290px;
	padding-left:19px;
}

.trait_rouge_bottom {
	background-color:#822619;
	height:8px;
	clear:both;
	margin-top:20px;
}

.texte_un_bottom {
	font-family:"lobster";
	color:#fff;
	font-size:15pt;
	font-weight:notmal;
}

.call {
	font-family:"lobster";
	color:#fff;
	font-size:17pt; 
	font-weight:notmal;
	
}

.logo_facebook {
	float:left;
	padding-right:12px;
	padding-top:15px;
}

/* FIN BOTTOM */